Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86344 - Install fails
Summary: Install fails
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.3
Hardware: athlon
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-20 02:44 UTC by Brett Peterson
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-22 16:30:23 UTC


Attachments (Terms of Use)
dump created during install (deleted)
2003-03-20 02:52 UTC, Brett Peterson
no flags Details

Description Brett Peterson 2003-03-20 02:44:58 UTC
Description of problem:
= ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb, 0)
during standard workstation install or custom install
on new Biostar m7vig pro with Athlon xp 2000+, WD 40Gb hd
any memory

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Brett Peterson 2003-03-20 02:52:53 UTC
Created attachment 90669 [details]
dump created during install

Comment 2 Michael Fulbright 2003-03-20 16:43:08 UTC
Have you tested your CDs with the built-in mediacheck?

Comment 3 Brett Peterson 2003-03-20 22:47:42 UTC
Changed to drive that had 8.0 installed; took video card too.  Worked fine.  
Either didn't like on board video or WD400 drive.  Will try a clean install on 
this hardware when I think it has been running cleanly long enough.

Comment 4 Michael Fulbright 2003-03-21 16:00:44 UTC
Ok thanks.

Comment 5 Michael Fulbright 2003-04-22 16:30:23 UTC
Closing due to inactivity. If you have new information to add please reopen the
issue report.


Note You need to log in before you can comment on or make changes to this bug.